
<?php
    $blog_page_header_text = dexen_get_options('blog_page_header_text');
    $blog_page_header = dexen_get_options('blog_page_header');
if($blog_page_header == 1){
?>
<div class="inner-banner thm-black-bg text-center">
    <div class="container">
        <h2 class="inner-banner__title">

            <?php 
            if(is_singular( 'project' )){
                echo esc_html('Project Details','dexen'); 
            }else{
                echo esc_html($blog_page_header_text); 
            }
         
            ?>
        </h2>
        <?php if (function_exists('bcn_display')) : ?>
        <div class="thm-breadcrumb">
            <?php bcn_display(); ?>
        </div><!-- /.breadcrumb -->
        <?php endif; ?>
        <?php if (!function_exists('bcn_display')) : ?>
            <span class="no-breadecumb">
            </span>
        <?php endif; ?>
    </div><!-- /.container -->
</div>

<?php } ?>